Is work-account sign-in on
GET
/sso
const url = 'http://127.0.0.1:7700/api/sso';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://127.0.0.1:7700/api/ssoPreview. Open without a token. Returns only whether sign-in is on and the name for its button.
Responses
Section titled “Responses”The state.
Media typeapplication/json
object
on
required
boolean
name
string
Example
{ "on": true, "name": "Fogline (Microsoft Entra ID)"}